@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Bangers);
@import url('https://fonts.googleapis.com/css2?family=Londrina+Solid:wght@100;300;400;900&display=swap');

html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

body {
   
   background-color:#6083d4;
    color: #333;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    overflow-x: hidden;
}


.container {
	width: 100%;
	position: relative;
	top:0px;
}

.clr {
	clear: both;
	float: none;
}

.logo{
	left:0;
	top:10px;
	position:absolute;
	height:84px;
}

.menugeral {
	width: 100%;
	max-width: 970px;
	margin: 0 auto;	
	position: relative;
	padding:0;
	top:10px;
}

.menugeral > header {
	
}

.menugeral > header h1 {
	color: #333;
	float: left;
}

.menugeral > header h1 span {
	display: block;
}

.menugeral p {
	text-align: center;
}


/* Demo Buttons Style */
.codrops-demos {
	float: right;
	clear: none;
}

.codrops-demos li {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}




.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	
}

.column {
	width: 50%;
	float: left;
	min-height: 300px;
}

.column p {
	text-align: left;
}

.column-20 {
	width: 20%;
}

.column-80 {
	width: 80%;
}

.js .fixed-bar {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
}

.lt-ie8 .elastislide-list {
	display: none;
}

.banner-topo{
	position:relative;
	margin: 0px auto;
	max-width:970px;
	/*height: 90px;*/
	text-align:center;	
}
.banner970x250{
	position:relative;
	margin: 0px auto;
	max-width:970px;
	height: auto;
	text-align:center;	
	margin-top:20px;
}

.conteudo {
	/*background-color:#4F4BA1;*/
	max-width: 970px;
	margin-top:20px;
	margin: 20px auto;
	position: relative;
}

.box-laranja{    	
    margin-bottom:20px;
    background-color:#fe6a19;
    -moz-border-radius:20px;
	-webkit-border-radius:20px;
 	border-radius:20px;    
}
.homebox1{
	margin: 0 auto;
	position: relative;
	overflow:hidden;
	
    height: 240px;
    background-color:#fe6a19;
    -moz-border-radius:20px;
	-webkit-border-radius:20px;
 	border-radius:20px; 
}
.homebox1-1{
	width: 226px;
    height: 240px;
	position: absolute;
}
.h-redes{
    position: absolute;
    z-index: 99;
    color: #fff;
    bottom: 0px;
    right: 14px;
    font-size: 2.5em;
}
.h-redes li{
    list-style: none;
}
.h-redes a{
    color: #fff;
}
.h-redes a:hover{
    color: #fffc00;
}
.h-redes2{
    position: absolute;
    z-index: 99;
    color: #fff;
    top: 10px;
    right: 14px;
    font-size: 2.5em;
}
.h-redes2 li{
    list-style: none;
}
.h-redes2 a{
    color: #fff;
}
.h-redes2 a:hover{
    color: #fffc00;
}

.homebox1-2{
	position: absolute;
	width: 248px;
    height: 240px;
    left: 226px; 
    top: 0px;
}
.homebox1-3{
	position: absolute;
	width: 248px;
    height: 240px;
    left: 474px; 
    top: 0px;
}
.homebox1-4{
	position: absolute;
	width: 248px;
    height: 240px;
    left: 722px; 
    top: 0px;
}
.homebox1-tv{
    position: absolute;
	width: 228px;
    height: 190px;
    left: 10px; 
    top: 10px;
}
.homebox1-tx1{    
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.1em;
}
.homebox1-tx1 a{
    color: #fff;
    text-decoration: none;
}
.homebox1-tx1 a:hover{
    color: #fffc00;
}
.homebox1-tx2{    
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.1em;
}
.homebox1-tx2 a{
    color: #ffcc00;
    text-decoration: none;
}
.homebox1-tx2 a:hover{
    color: #fffc00;
}
.homebox2{
	margin: 0 auto;
	position: relative;
	overflow:hidden;
	
    height: 180px;
    background-color:#fe6a19;
    -moz-border-radius:20px;
	-webkit-border-radius:20px;
 	border-radius:20px; 
}
.homebox2-1{
	width: 226px;
    height: 180px;
	position: absolute;
    padding: 10px; 
}
.homebox2-loja{
    width: 248px;
    left: 222px;
    height: 180px;
    position: absolute;
    padding: 10px;
}

.loja-tit{
    position: absolute;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.1em;
     color: #fe6a19;
    z-index: 99;
    text-align: center;
    width: 228px;
}
.loja-tx{
    position: absolute;
    font-family: 'Londrina Solid', cursive;
    font-weight: 300;
    font-size: 1em;
     color: #fe6a19;
    z-index: 999;
    text-align: center;
    width: 228px;
    bottom: 5px;
}
.homebox2-pedro{
    left: 484px;
    background-color: #1cb0d2;
	width: 160px;
    height: 160px;
	position: absolute;
    top:10px;
}
.homebox2-pedro a{    
     text-decoration: none;
}
.homebox2-meninas{
    left: 644px;
    background-color: #fe03ae;
	width: 160px;
    height: 160px;
	position: absolute;
    top:10px;
}
.homebox2-meninas a{    
     text-decoration: none;
}
.homebox2-meninos{
    left: 804px;
    background-color: #f9b316;
	width: 160px;
    height: 160px;
	position: absolute;
    top:10px;
}
.homebox2-meninos a{    
     text-decoration: none;
}
.pag-tit1 {
    position: absolute;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.2em;
	width: 160px;
     color: #FFF;
    z-index: 99;
    text-align: center;
    top:3px;
}
.pag-tit2 {
    position: absolute;
	width: 160px;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 2em;
     color: #FFF;
    z-index: 99;
    text-align: center;
    top:17px;
}
.pag-img {
    position: absolute;
    left: 7.5px;
    bottom: 8px;
    
}

.homebox-tiras{
    margin: 0 auto;
	position: relative;
	overflow:hidden;
	
    height: 279px;
}
.tira-semana{
    position: absolute;
    left: 0;
}
.tiras-box{
    position: absolute;
    left: 770px;
    top:10px;
    text-align: center;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.5em;
     color: #FFF;
    z-index: 99;
    height: 139px;
}
.tiras-box2{
    position: absolute;
    left: 770px;
    top: 159px;
    text-align: center;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.5em;
     color: #FFF;
    z-index: 99;
    height: 139px;
}
.tira-clique{    
    text-align: center;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 0.6em;
     color: #FFF;
    line-height: 30px;
    z-index: 99;
}


.fanart{
	margin: 0 auto;
	position: relative;
	overflow:hidden;
    height: auto;
	
    background-color:#fe6a19;
    -moz-border-radius:20px;
	-webkit-border-radius:20px;
 	border-radius:20px; 
    
    background: url("../img/fan-art-bg.png") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.fanart-1{
	width: 230px;
    height: 240px;
	position: relative;
    padding: 10px;
    left: 20px;
}
.fanart-box{
	width: 100%;    
	position: relative;
    padding: 10px;
    text-align: center;
}
.fanart-box img{
    width: 97%;
    height: auto;
    display: inline-block; 
}
.fanart-box li{
    max-width: 45%;
    list-style: none;
    display: inline-block; 
    margin: 20px;
    vertical-align: top;
}
.fanart-tx{
	width: 730px; 
	position: absolute;
    padding: 10px;
    text-align: center;
    top: 0px;
    right: 5px;
    
    text-align: center;
    font-family: 'Londrina Solid', cursive;
    font-weight: 400;
    font-size: 1.8em;
     color: #FFF;
}
.fanart-tx a{
    color: #fffc00;
     text-decoration: none;    
}
.fanart-tx a:hover{
    color: #fff;
}



.banner160x600-fixo2{
	position:fixed;
	left:50%;
	margin-left:324px;
	top:200px;
	width:160px;
	height:600px;
    z-index: 99;
}
.banner160x600-fixo{
	position:absolute;
	left:50%;
	margin-left:500px;
	top:200px;
	width:160px;
	height:600px;
    z-index: 0;
}










.combohome1{
	max-width: 970px;
	top:20px;
	margin: 0 auto;
	position: relative;
	overflow:hidden;
	margin-bottom:20px;
}


.destaques{
	background-color:#3F4BA1;
	max-width: 320px;
	min-height: 292px;
	position: relative;
	padding:2px;
	
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
 	border-radius:20px;
	
	z-index:999;
}
.destaques li {
	position:relative;
	float:left;
	padding:5px;	
	list-style: none;
	margin: 0 auto;
	
}
.boxhome2{
	/*background-color:#4F4BA1;*/
	width:320px;
	height:452px;
	position: absolute;
	left: 335px;
	top: 0px;
}
.tv{
	background-color:#3F4BA1;
	width: 320px;
	height: 292px;
	position: absolute;
	padding:10px;
	
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
 	border-radius:20px;
}
.tv2 {
		background-color:#3F4BA1;
		width: 320px;
		height: 292px;
		position: absolute;
		padding:10px;
		display:none;	
}


.boxhome3{		
	width: 300px;
	min-height: 452px;
	position: absolute;
	right:0px;
	top: 0px;
}

.mural{
	background-color:#fffb76;
	width: 300px;
	height: 192px;
	top: 270px;
	position: absolute;
	padding:10px;
}

.mural ul{
	font-family: Verdana;
  	font-size: 12px;
  	color:#ff9900;
}
.muraltit{
	position:absolute;
	bottom:10px;	
	font-size: 25px;
	font-family: 'Bangers', Verdana;
  	color:#ff9900;
}
.muralenvie a{
	position:absolute;
	bottom:10px;
	right:10px;
    font-size: 15px;
  	color:#ff9900;	
	font-family: 'Bangers', Verdana;
	text-decoration:none;
}

.banner-300x250{
	background-color:#3F4BA1;
	width:300px;
	height:250px;
	position: absolute;
	top: 0;
	right: 0px;
}
.tiras{		
	width: 970px;
	height: 279px;
	position: relative;
	margin-top: 40px;		
}
.tira1{
	background-color:#3F4BA1;
	position: absolute;
	width:200px;
	height: 279px;
	padding-top:20px;
	
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
 	border-radius: 20px 0px 0px 20px;
}
.maistira{
	position:absolute;
	bottom:10px;
	right: 55px;
}
.tira2{
	right: 0;
	position: absolute;
}
.boxhome4{		
	/*background-color:#3F4BA1;*/
	max-width: 970px;
	height: 279px;
	position: relative;
	margin: 0 auto;
	margin-top: 20px;		
	display:block;
}

.enquete{	
	position: absolute;
	width:320px;
	height: 285px;
	overflow-y: hidden;
	overflow-x: hidden;
	color:#FFF;
		
	
	background-color:#3F4BA1;
	padding:10px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
 	border-radius: 20px 20px 20px 20px;
}
.clube{
	background-color:#3F4BA1;
	position: absolute;
	left: 330px;
	width:300px;
	height: 285px;
		
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
 	border-radius: 20px 20px 20px 20px;
}
.facetube{
	position: absolute;
	left: 330px;
	width:300px;
	height: 285px;
}
.shop{
	background-color:#3F4BA1;
	position: absolute;
	left: 640px;
	width:330px;
	height: 285px;
	padding:10px;
		
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
 	border-radius: 20px 20px 20px 20px;
}
.facebox{		
	position: relative;
	width:970px;
	height:30px;
	margin-top: 20px;
}
.f1{
	position: absolute;
	width: 190px;
	height: 45px;
	left:20px;
}
.f2{
	position: absolute;
	width: 190px;
	height: 45px;
	left:260px;
}
.f3{
	position: absolute;
	width: 190px;
	height: 45px;
	left: 480px;
}
.f4{
	position: absolute;
	width: 190px;
	height: 45px;
	left:720px;
}
.inferior{
	width: 970px;
	height: 80px;
	position: relative;
	margin-top: 20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	text-align:center;
}
.inferior a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	text-decoration:none;	
}
.inferior a:hover { 
	text-decoration:underline;
}

.box-bannerhome{
	position: relative;
	background-color:#1D1616;
	left: 0px;
	margin-top: 10px;
	width:650px;

}
.bts-interno{
	position:relative;
	width:650px;
	 margin:0px auto;
	
}
.bts-interno li{
	float:left;
	list-style:none;
	
}
.jogopag1{
	position: relative;
	width:160px;
	height:160px;
	background-image:url(../img/bt_jogos_pedro.png);
}
.jogopag2{
	position: relative;
	width:160px;
	height:160px;
	margin-left:8px;
	background-image:url(../img/bt_jogos_meninas.png);
}
.jogopag3{
	position: relative;
	width:160px;
	height:160px;
	margin-left:8px;
	background-image:url(../img/bt_jogos_meninos.png);
}
.jogopag4{
	position: relative;
	width:146px;
	height:160px;
	margin-left:8px;
}
.jogopag{
	position:absolute;
	left:7px;
	top:54px;
}
